﻿label
{
    display: inline-block;
    padding: 5px 8px;
}

input, a.button, select
{
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    padding: 5px 8px;
    vertical-align: middle;
}

input:focus, a.button:focus
{
    outline: 0;
}

input[required], select[required]
{
    background-color: #FCFFB4 !important;
}

input.error, select.error
{
    background-color: #FFAA99 !important;
}

.errorMsg
{
    color: #9d3325;
    font-weight: bold;
}

input[type=submit], a.button, a.button:visited, a.button:hover, a.button:link, a.button:focus, a.button:active
{
    background-color: #9d3325;
    background: -webkit-linear-gradient(#bf3604, #9d3325);
    background: -o-linear-gradient(#bf3604, #9d3325);
    background: -moz-linear-gradient(#bf3604, #9d3325);
    background: -ms-linear-gradient(#bf3604, #9d3325);
    background: linear-gradient(#bf3604, #9d3325);
    border: 0;
    border-radius: 15px;
    box-shadow: 0 0 1px #000;
    text-shadow: none;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

input:focus, input:hover, select:focus, select:hover
{
    box-shadow: 0 0 5px 3px #86cdcf;
}

input[type=image], input[type=image]:hover, input[type=image]:focus
{
    background: transparent none !important;
    border: 0 none !important;
    padding: 0 !important;
    margin: 0 !important;
}

input[type=submit]:focus, a.button:focus
{
    background-color: #9d3325;
    background: -webkit-linear-gradient(#9d3325,#bf3604); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9d3325,#bf3604); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9d3325,#bf3604); /* For Firefox 3.6 to 15 */
    background: -ms-linear-gradient(#9d3325,#bf3604); /*For IE10*/
    background: linear-gradient(#9d3325,#bf3604); /* Standard syntax */
}


input[type=submit]:disabled, a.button:disabled,
input[type=submit].disabled, a.button.disabled
{
    background-color: #CCCCCC;
    background: -webkit-linear-gradient(#CCCCCC,#f5f5f5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#CCCCCC,#f5f5f5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#CCCCCC,#f5f5f5); /* For Firefox 3.6 to 15 */
    background: -ms-linear-gradient(#CCCCCC,#f5f5f5); /*For IE10*/
    background: linear-gradient(#CCCCCC,#f5f5f5); /* Standard syntax */
    cursor: not-allowed;
}

form
{
    padding: 0;
    margin: 0;
}

form.siteSearch input[type=search]
{
    max-width: 15em;
}

textarea
{
    width: 25em;
    height: 4em;
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    border-radius: 15px;
    box-shadow: 0 0 5px 1px #e0e0e0;
    padding: 5px 8px;
}

textarea:focus, textarea:hover
{
    box-shadow: 0 0 5px 1px #707070;
}

input[type="radio"]
{
    margin-left: 0.3em;
}

fieldset
{
    border: 0 none;
    border-top: 4px solid #bf3604;
    margin: 1em;
}

legend
{
    text-align: left;
    padding: 0 .5em;
    font-weight: bold;
}

/*******************************
		Columns
*******************************/
/*
	To create a multi-column layout use the following HTML structure:
	
	<ul class="multicolumn">
		<li>
			<div class="column">
				<!-- Content for Column 1 -->
			</div>
			<div class="column">
				<!-- Content for Column 2 -->
			</div>
		</li>
		<li>
			<div class="column">
				<!-- Content for Column 1 -->
			</div>
			<div class="column">
				<!-- Content for Column 2 -->
			</div>
		</li>
	</ul>
	
	-- OR --

	<div class="multicolumn">
		<div class="container">
			<div class="column">
				<!-- Content for Column 1 -->
			</div>
			<div class="column">
				<!-- Content for Column 2 -->
			</div>
		</div >
		<div class="container">
			<div class="column">
				<!-- Content for Column 1 -->
			</div>
			<div class="column">
				<!-- Content for Column 2 -->
			</div>
		</div >
	</div >
	
	As many columns as needed can be specified;
	to control width of individual columns use ApplicationStyles.css
	Default style supports 2 columns.
*/
.multiColumn, .multiColumn > li
{
    list-style: none none;
    margin: 0;
    padding: 0;
}

/* represents the row containing the columns */
.multiColumn > li, .multiColumn > .container
{
    clear: both;
    padding: 1em 0;
    width: auto;
    margin-bottom: .5em;
}

/* To change width of columns add styles to ApplicationStyle.css */
.multiColumn .column
{
    float: left;
    margin-right: 1em;
    width: 45%;
    text-align: left;
    margin-bottom: .5em;
}

.multiColumn > * > .column:first-child
{
    text-align: right;
}
